View Issue Details

IDProjectCategoryView StatusLast Update
0000088Vietnamská Mise II[All Projects] Problémpublic2019-03-21 21:38
ReporterWolfAssigned ToWolf 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0 
Fixed in Version 
Summary0000088: Novy sposob zapisu InfoLine
DescriptionInfoLine ma novy sposob zapisu

odporucam zmenit na

#infoline=<c>lightgreen</c><#var>$rom_appname</#var><c>green</c> Thung lũng của những máy nướng bánh mì - brakově militaristická textová fikce - počet příkazů:<#var>$rom_count_of_commands@3</#var> čas aktuální mise:<#var>$rom_time_hours@2:0</#var>:<#var>$rom_time_minutes@2:0</#var>:<#var>$rom_time_seconds@2:0</#var> trvání mise:<#var>$rom_time_spent_in_game_hours@2:0</#var>:<#var>$rom_time_spent_in_game_minutes@2:0</#var>:<#var>$rom_time_spent_in_game_seconds@2:0</#var> ;
TagsNo tags attached.

Activities

Holz

Holz

2019-03-21 20:37

manager   ~0000063

Nefunguje to... normalne to vypisuje nahore:
<#var>$rom_appname</#var>.....
Holz

Holz

2019-03-21 20:37

manager   ~0000064

Se kouknou...

Wolf

Wolf

2019-03-21 21:20

administrator   ~0000076

Pouzivas 1.7.0 pustaj to pod 1.7.5 ;)

Issue History

Date Modified Username Field Change
2019-03-20 11:23 Wolf New Issue
2019-03-21 20:37 Holz Assigned To => Wolf
2019-03-21 20:37 Holz Status new => feedback
2019-03-21 20:37 Holz Note Added: 0000063
2019-03-21 20:37 Holz File Added: screenshot [2019.03.21 20-37-31].png
2019-03-21 20:37 Holz Note Added: 0000064
2019-03-21 21:20 Wolf Note Added: 0000076
2019-03-21 21:38 Holz Status feedback => closed
2019-03-21 21:38 Holz Resolution open => fixed